include ../pandoc-opts.mk

SOURCES_TUTO	= tutorial-el.md chapter.md overview.md setup.md intro-srs.md intro.md discover.md discover-cmd-virli.md discover2.md run.md run-cmd-virli.md run2.md scaling.md rendu.md


all: tutorial.pdf

tutorial.pdf: ${SOURCES_TUTO}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial.pdf
